<% 
dim Lang_Link(26) 
Lang_Link(1) = "更新本站連接設置" 
Lang_Link(2) = "添加友情連接" 
Lang_Link(3) = "編輯友情連接" 
Lang_Link(4) = "批量編輯友情連接" 
Lang_Link(5) = "刪除友情連接，ID" 
Lang_Link(6) = "設置本站信息" 
Lang_Link(7) = "連接名稱：" 
Lang_Link(8) = "連接地址：" 
Lang_Link(9) = "連接圖標：" 
Lang_Link(10) = "連接說明：" 
Lang_Link(11) = "連接要求：" 
Lang_Link(12) = "全部" 
Lang_Link(13) = "未審核" 
Lang_Link(14) = "已審核" 
Lang_Link(15) = "LOGO連接" 
Lang_Link(16) = "文字連接" 
Lang_Link(17) = "網站名稱" 
Lang_Link(18) = "網站地址" 
Lang_Link(19) = "LOGO" 
Lang_Link(20) = "圖片" 
Lang_Link(21) = "顯示" 
Lang_Link(22) = "排序" 
Lang_Link(23) = "否" 
Lang_Link(24) = "是" 
Lang_Link(25) = "請填寫網站名稱！" 
Lang_Link(26) = "模板調用標籤：{$Sitelink(類型,調用數量)}&nbsp; &nbsp;類型：0 混合模式1 圖片連接2 文字連接；<br />LOGO 默認尺寸為88×31。" 
%>